/* $Id: free-two-column.css 3012 2017-08-31 13:23:52Z culley $ */
/* page layout regions */
#main {
    width: 900px;
/*    margin: 10px 0 20px 0;*/
}

#sidebar-right {
    width: 320px;
}

#main {
    float: left;
    margin-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
    min-height: 10px;
}
#sidebar-right {
    float: left;
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 5px;
    vertical-align: top;
    min-height: 10px;
    border-left : 2px solid #a0c6e7;
    margin-bottom:5px;
}
/* end page layout regions */
